Subject: RE: Madison Park Welburn Accent Bench
From: <[email-masked]>
To: "'M Yap'" <[email-masked]>
Cc: <[email-masked]>, "'Designer Living'" <[email-masked]>
Date: Tue, 8 Aug 2023 09:40:26 -0700

Hello Mike-

You will need to work directly with Amazon for a replacement. Please proceed to contact them through your Amazon account or you can reach their customer service department at 888-280-4331 for further assistance.  Thank you.

Best Regards,

Vanessa

E-Commerce Support Team 

[email-masked] <mailto:[email-masked]>  

 

From: M Yap <[email-masked]> 
Sent: Monday, August 7, 2023 7:06 PM
To: [email-masked]
Cc: [email-masked]; Designer Living <[email-masked]>
Subject: Re: Madison Park Welburn Accent Bench

Please let me know if I should just return the product to Amazon or if you will send the missing part.

On Saturday, July 29, 2023 at 07:38:45 PM PDT, M Yap <[email-masked]> wrote: 

 

Please advise status.  Thanks.

On Saturday, July 22, 2023 at 02:43:20 PM PDT, M Yap <[email-masked]> wrote: 

 

Hi Vanessa,

Attached is the invoice for the Amazon.com order number: 114-6450546-2483469.  Please let me know if you need additional information.  

 

Thanks,

Mike

On Friday, July 21, 2023 at 11:30:48 AM PDT, <[email-masked]> wrote: 

 

Hello Mike-

Thank you for contacting JLA Home. We are sorry to hear about the issue you are having with your bench that you purchased at Amazon. 

We are unable to locate an order under your name. Please provide the online order confirmation that includes the information below.  

Note: providing a list of what was ordered is not sufficient proof of purchase; we need the actual online order confirmation. 

Once we obtain this information, we can then move forward with the next steps. Thank you

*	Place of Purchase 
*	Date of Purchase 
*	Order / Reference Number 
*	Description of the item ordered 
*	Ship to Address

Sincerely,

Vanessa

E-Commerce Support Team 

 <mailto:[email-masked]> [email-masked] 

 

-------------------
From: M Yap < <mailto:[email-masked]> [email-masked]>
Date: Thu, Jul 20, 2023 at 6:17 PM
Subject: Madison Park Welburn Accent Bench
To:  <mailto:[email-masked]> [email-masked] < <mailto:[email-masked]> [email-masked]>

Dear Sir/Madam,

I've received my order from Amazon and found that I'm missing 1 bolt (H1).  There was an extra flat washer (H3) though.  Please advise if you can send the missing item or whether I should return the bench to Amazon.

 

Thanks,

Mike

 

 

 <https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=emailclient> 

Virus-free. <https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=emailclient> www.avast.com

-- 
This email has been checked for viruses by Avast antivirus software.
www.avast.com